<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_delivery_setting"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_10"
        android:text="配送設置"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14" />

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_history_order"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_10"
        android:text="歷史訂單"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14" />

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_open_cash_box"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_10"
        android:text="打開錢箱"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14" />

</LinearLayout>
